Subject: Message from Walmart.com Customer: Ask a question, 200011939159783
From: martha goble <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Wed, 15 May 2024 11:58:12 +0000

Dear Designer Living Inc.,

martha goble wants to connect with you for the order below:

Customer Order Number:  200011939159783

Purchase Order No:  108913250180505

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces 100% Cotton Flannel 4-Piece Full Sheet Set with Deep Pocket, Snowflakes Blue/111280304

Customer Message:

So I ordered the wrong size sheets and I started a return, but it say's there is no need to return. Does this mean that I keep them?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team